/* CSS Document */


*{
	margin:0;
	padding:0;
}

body{
	background:#fcfcfc url(../images/bg.jpg) repeat;;
}

h1{
	font-family: 'Cinzel', serif;
	font-weight: normal;
	font-size:28px;
	text-align:center; 
	letter-spacing:1px;
	margin-top:15px;
}

h1 span{
	color:#4ab343;
 }

p{
 	font-family: 'trebuchet_msregular', serif;
	font-weight:normal;
	font-size:14px;
	line-height:22px;
	text-align:justify;
	color:#5e5e5e;
	letter-spacing:1px;
}


#main-container{
	width:77%;
	height:auto;
	margin:auto;

	}


#top-container{
	width:965px;
	height:auto;
	float:left;
	text-align:center;
	margin:20px 20px;
	
	}


#logo{
	display:block;
	margin:25px 0px;
	}


#top-menu{
	display:block;
	border-top:1px solid #e2e2e2;
	}

	
	
#top-menu ul li{
	display:inline-block;
	background:url(../images/dot.png) no-repeat 0px center;
	margin:12px 0;
	}
	
#top-menu ul .bg-none{
	background:none;
	}
	
	
#top-menu ul li a{
	display:inline-block;
	font-family: 'trebuchet_msregular', serif;
	text-decoration:none;
	letter-spacing:1px;
	font-size:16px;
	font-weight:normal;
	padding:5px 25px;
	color:#777777;
	

  	}

#top-menu ul li a:hover, #top-menu .current{
	color:#56b84f !important;
}

#banner{
	width:auto;
	height:auto;
	float:left;
	overflow:hidden;
	margin:0px 20px;
	}


#content{
	float:left;
	width:965px;
	height:auto;
	text-align:center;
	margin:15px 20px 30px;
	}
	
#content h1{
	display:block;
	padding:0px 0px 10px;
	font-weight:560;
	border-bottom:1px solid #e2e2e2;
	
	}
	
#content p{
	line-height:22px;	
	padding-top:8px;

	}
	
.readmore{
	display:inline-block;
	text-decoration:none;
	font-family: 'Cinzel', serif;
	font-weight: normal;
	font-size:18px;
	margin-top:15px;
	text-align:center; 
	letter-spacing:0.1px;
	background-color:#4ab343;
	color:#fff;
	padding:10px 12px;
	border-bottom:3px solid #299728;
	border-radius:3px;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
	
}

.readmore:hover{
	background:#299728;
	border-bottom:3px solid #4ab343;
	
	}

#image-testimonial{
	display:block;
	margin-top:20px;
}

#image-testimonial ul{
}

#image-testimonial ul li{
	display:inline-block;
}


#image-testimonial ul li .image-circle{
	padding:10px;
	margin:10px;
	margin-bottom:15px;
	border-radius:4000px;
	border:1px solid #d4d4d4;
	width:196px;
	height:196px;
}




#image-testimonial ul li h2{
	font-family: 'trebuchet_msregular', serif;
	font-weight: 300;
	font-size:18px;
	letter-spacing:1px;
	}
	
#image-testimonial ul li h2 img{
	vertical-align:middle;
	margin-right:5px;
	}


#testimonial-container{
	width:100%;
	height:auto;
	float:left;
	background-color:#fafafa;
	border-top:1px solid #efefef;
	}
			
#testimonial{
	width:1005px;
	height:auto;
	margin:auto;
	}
	
#testimonial{
	width:77%;
}
	
#testimonial #testimonial-left{
	float:left;
	width:220px;
	padding:15px 30px;
    }
	
	
#testimonial-left h1{
	font-weight: normal;
	font-size:25px;
	letter-spacing:0.5px;
	text-align:left;
	}


.contact-image{
	width:140px; 
	height:40px; 
	padding:10px 0px;
	}	


#testimonial-left p{
	font-weight:normal;
	font-size:14.2px;
	text-align:justify;
	color:#737373;
	letter-spacing:1px;
	padding-bottom:17px;
}


.e-mail{
	text-decoration:none;
	color:#737373;
	letter-spacing:0.5px;
	}


a.e-mail:hover{
	color:#4ab343;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
}

#location{
	float:left;
}

#location a{
	text-decoration:none;
	color:#5e5e5e;
	font-size:16px;
	
	
}


#location a:hover{
	color:#4ab343;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
	
}
	
.social-icon{
  	clear:both;
	float:left;
	padding:3px 0px;
	margin-top:8px;
	}
	
.social-icon h1{
	font-size:18px !important;
	margin-bottom:15px;
	}


.social-icon .facebook{
	background:url(../images/facebook.png) no-repeat;
	display:inline-block;
	width:29px;
	height:29px;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
}

.social-icon .facebook:hover{
	background:url(../images/green-facebook.png) no-repeat;
}
.social-icon .twitter{
	background:url(../images/twitter.png) no-repeat;
	display:inline-block;
	width:29px;
	height:29px;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
}


.social-icon .twitter:hover{
	background:url(../images/green-twitter.png) no-repeat;
}

.social-icon .linkedin{
	background:url(../images/linkedin.png) no-repeat;
	display:inline-block;
	width:29px;
	height:29px;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
}	

.social-icon .linkedin:hover{
	background:url(../images/green-linkedin.png) no-repeat;
}

#testimonial #testimonial-right{
	float:right;
	padding:15px 0px;
	width:692px;
	
	}	

	
#testimonial-right h1{
	font-weight: normal;
	font-weight: normal;
	font-size:25px;
	letter-spacing:0.5px;
	margin-bottom:15px;
	}	


#testimonial-right #testimonial-section{
	border-top:1px solid #efefef;
	padding:25px 0px;
	font-family: 'trebuchet_msregular', serif;
	font-weight:normal;
	font-size:13px;
	text-align:center;
	color:#5e5e5e;
	letter-spacing:1.5px;
	font-style:normal;
	line-height:25px;
	}

#testimonial-right #testimonial-section span{
	display:block;
	font-family: 'trebuchet_msregular', serif;
	color:#4ab343;
	font-weight:normal;
	font-size:22px;
	text-align:center;
	margin-top:20px;

}

#footer-container{
	width:100%;
	height:auto;
	float:left;
	background-color:#40aa3b;
	padding-bottom:15px;
	}

#footer{
	width:1005px;
	height:auto;
	margin:auto;
	}
	
#footer #footer-left{
	float:left;
}


#footer #footer-left p{
	color:#fff;
	font-weight: normal;
	font-size:13px;
	letter-spacing:1px;
	padding:15px 20px;
}


#footer #footer-right{
	float:right;
}	

#footer #footer-right p{
	color:#fff;
	font-weight: normal;
	font-size:13px;
	letter-spacing:1px;
	padding:15px 20px;
}

#footer #footer-right a{
	font-family: 'Federant', cursive;
	text-decoration:none;
	color:#fff;
	font-weight: normal;
	font-size:15px;
	letter-spacing:1px
}

#footer #footer-right a:hover{
	text-decoration:underline;	
}



#team{
	width:965px;
	height:auto;
	margin:auto;
	
}


#team h1{
	display:block;
	font-size:27px;
	letter-spacing:0.1px;
	background:url(../images/team-headline.png) no-repeat bottom center;
	padding-bottom:90px;
	margin-bottom:15px;
	border-bottom:none;
	margin-top:15px;
	
	}

#team span{
	color:#4ab343;
	}
	
	
.team-member{
	display:inline-block;
	border:1px solid #d4d4d4;
	width:280px;
	height:auto;
	margin:70px 0px 30px;
	border-radius:2px;
	padding:0 10px 15px;
	background:#f6f6f6;
	
}

.team-member:hover img{
	border:1px solid #d4d4d4;
	padding:9px;
	
	
	}

.team-centre{
	margin-left:16px;
	margin-right:16px;
	}


.team-member img{
	position:relative;
	width:165px;
	height:165px;
	border-radius:2000px;
	margin-top:-70px;
	padding:10px;

	}

	
.team-member p{
	font-family: 'trebuchet_msregular', serif;
	border:none !important;
	font-size:13px;
	text-align:justify;
	display:block;
	clear:both;
	padding-top:10px !important;
}		

.team-member a{
	font-family: 'trebuchet_msregular', serif;
	text-decoration:none;
	color:#fff;
	font-size:14px;
	border:1px solid #4ab343;
	padding:2px 6px ;
	border-radius:3px;
	background-color:#4ab343;
	border-bottom:3px solid #299728;
	float:left;
	display:block;
	letter-spacing:0.3px;
	margin-top:9px;
	
}

.team-member a:hover{
	background:#299728;
	border:1px solid #737373;
	border-bottom:3px solid #4ab343;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
}

.team-member h2{
	font-family: 'trebuchet_msregular', serif;
	font-size:20px;
	text-align:center; 
	float:left;
	margin-top:15px;
    
}


#contact-container{
	width:100%;
	height:auto;
	margin:auto;

}


#contact-container #contact-detail{
	width:965px;
	float:left;
	margin:27px 20px;
	
}

#contact-container #contact-detail > div{
	width:33%;
	float:left;
	margin-bottom:20px;
}


#contact-container #contact-detail h1{
	color:#4ab343;
	font-size:28px;
	letter-spacing: 0px;
	text-align:left;
}

#contact-container #contact-detail p{
	display:inline-block;
	color:#737373 !important;
	font-size:14px;
	padding-left:15px;
	padding-top:4px;
	
}


#contact-container #contact-detail img{
	clear:both;
	float:left;
	padding-top:6px;
	
}

#address{
	/*float:left;
	width:251px;*/
	
	}


#phone{
	/*float:left;
	width:221px;*/
	
	}

#email a{
	/*float:left;
	width:277px;*/
	position:absolute;
	text-decoration:none;
	color:#737373
	}
	
#email a:hover{
	color:#4ab343;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
}

#contact-container #contact-detail #email img{
	padding-top:12px;
}

#follow-us{	
	float:left;
	width:202px;
	}

#follow-us .facebook{
	background:url(../images/facebook.png) no-repeat;
	float:left;
	clear:both;
	width:29px;
	height:29px;
	margin: 7px 0px 0px 22px;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
}


#follow-us .facebook:hover{
	background:url(../images/green-facebook.png) no-repeat;
}
/*#follow-us .twitter{
	background:url(../images/twitter.png) no-repeat;
	float:left;
	width:29px;
	height:29px;
	margin: 7px 0px 0px 10px;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
}


#follow-us .twitter:hover{
	background:url(../images/green-twitter.png) no-repeat;
}

#follow-us .linkedin{
	background:url(../images/linkedin.png) no-repeat;
	float:left;
	width:29px;
	height:29px;
	margin: 7px 0px 0px 12px;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
}	

#follow-us .linkedin:hover{
	background:url(../images/green-linkedin.png) no-repeat;
}
*/

#contact-form{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5e5e5e;
	padding-bottom:15px;
	padding-top:0px;
	margin:0px 20px;
	background:url(../images/contact-image.png) no-repeat right center;
	margin-bottom:25px;
}

#contact-form h1{
	float:left;
	color:#4ab343;
	font-size:28px;
	letter-spacing: 0px;
	display:block;
	

}

#contact-form ul{
	clear:both;
	
}

#contact-form ul li{
	display:inline-block;
	list-style-type:none;
	line-height:28px;
	margin:5px 0;
	
}


#contact-form ul .form-field{
	width:26.2%;
	vertical-align:middle;
}

#contact-form ul .margin-left{
	margin-left:0.05%;
	
}

#contact-form ul .form-field input{
	padding:2% 1%;
	width:94%;
	background:#f9f9f9;
	border:1px solid #c6c6c6;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5e5e5e;
	letter-spacing:0.7px;
	
	-webkit-transition: all 0.25s linear 0.05s;
    -moz-transition: all 0.25s linear 0.05s;
    -o-transition: all 0.25s linear 0.05s;
    -ms-transition: all 0.25s linear 0.05s;
    transition: all 0.25s linear 0.05s;
}

#contact-form ul .form-field input:focus{
	border:1px solid #69af52;
}

#contact-form ul .form-field select{
	padding:2% 2.5%;
	width:49%;
	background:#fcfcfc;
	border:1px solid #c6c6c6;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5e5e5e;
	letter-spacing:0.7px;
	
	-webkit-transition: all 0.25s linear 0.05s;
    -moz-transition: all 0.25s linear 0.05s;
    -o-transition: all 0.25s linear 0.05s;
    -ms-transition: all 0.25s linear 0.05s;
    transition: all 0.25s linear 0.05s;
}

#contact-form ul .form-field select:focus{
	border:1px solid #69af52;
}

#contact-form ul .captcha{
	width:30% !important;
}

#contact-form ul .form-textarea{
	width:77%;
	
}

#contact-form ul .form-textarea textarea{
	padding:1%;
	width:100%;
	height:80px;
	background:#f9f9f9;
	border:1px solid #c6c6c6;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5e5e5e;
	letter-spacing:0.7px;
	
	-webkit-transition: all 0.25s linear 0.05s;
    -moz-transition: all 0.25s linear 0.05s;
    -o-transition: all 0.25s linear 0.05s;
    -ms-transition: all 0.25s linear 0.05s;
    transition: all 0.25s linear 0.05s;
}

#contact-form ul .form-textarea textarea:focus{
	border:1px solid #69af52;
}


#contact-form ul .form-field .btn{
	background:url(../images/submit.png) no-repeat right center;
	float:right;
	width:auto;
	border:0;
	padding:5px;
	padding-right:35px;
	cursor:pointer;
	outline:none;
	font-weight:bold;
	margin-right:-66px;
	-webkit-transition: all 0.25s linear 0.05s;
    -moz-transition: all 0.25s linear 0.05s;
    -o-transition: all 0.25s linear 0.05s;
    -ms-transition: all 0.25s linear 0.05s;
    transition: all 0.25s linear 0.05s;
}

#contact-form ul .form-field .btn:hover, #contact-form ul .form-field .btn:focus{
	color:#40aa3b;
	border:none;
}

.checkbox{
	position:relative;
	right:-175px;
	}

#content-gallery{
	float:left;
	width:965px;
	height:auto;
	margin:14px 20px;
	}

	
#gallery{
	float:left;
	border-top:1px solid #efefef;
	margin:0px 6px;
	
	
	
}

#gallery ul{
	padding-top:20px;
	
	}


#gallery ul li{
	display:inline-block;
	float:left;
	margin: 10px 8px 50px;
	background-color:#fff;
	width:222px;
	height:182px;
	text-align:center;
	}
	
#gallery ul li span{
	display:block;
	margin:5px 0;
	}
	
#gallery ul li span p{
	text-align:center;
	}

#gallery ul li img{
	width:220px;
	height:180px;
	border:2px solid #999;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
	}
	
#gallery ul li img:hover{
	padding:6px;
	width:206px;
	height:166px;
	border:2px solid #999;
	box-shadow:0 0 5px #999;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
}

#content-menu{
	float:left;
	width:965px;
	height:auto;
	margin:15px;
	}
	
#content-menu h1{
	border-bottom:1px solid #e2e2e2;
	padding-bottom:10px;
}

#menu{
	float:left;
	margin-bottom:35px;
	margin-top:10px;
	text-align:center;	
	}


#menu ul li{
	list-style:none;
	font-family: 'trebuchet_msregular', serif;
	font-size:20px;
	padding:8px 50px 20px;
	color:#4ab343;
	line-height:26px;
	
}

#menu ul li span{
	
	display:block;
	color:#878787;
	font-size:16px;
}


	
/*#menu td table{
	margin-top:18px;
	border-collapse:collapse;
	border:1px solid #40aa3b;
	
}	
*/
/*.menu-table td{
	border-color:#d6d6d6;
}*/

#menu a{
	font-family: 'trebuchet_msregular', serif;
	text-decoration:none;
	color:#4ab343;
	
	
}

#menu a:hover{
	color:#299728;
	text-decoration:underline;
	-webkit-transition: all 0.2s linear 0.1s;
    -moz-transition: all 0.2s linear 0.1s;
    -o-transition: all 0.2s linear 0.1s;
    -ms-transition: all 0.2s linear 0.1s;
    transition: all 0.2s linear 0.1s;
}

/*
.menu-table td{
	text-align:center;
	padding:15px 0px;
	border:1px solid #40aa3b;
	
}*/

#saga-logo{
	margin:10px 0;
}




#saga-logo h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 17px;
color: #4ab343;
padding: 3px 0;
}


#saga-logo td{
	text-align:center;
	padding:15px 5px;
}


#saga-logo img{
	width:150px;
	height:160px;
	border:2px solid #e2e2e2;
	padding:10px;
	background:#fcfcfc;
}

#client{
	margin:20px;
}

#client h2{
	color: #4ab343;
	text-align:left;
	text-decoration:underline;
}

#client ul{
	margin:20px;
}

#client ul li{
	margin:3px 0;
	padding-left:20px;
	list-style:none;
	background:url(../images/list-icon.png) no-repeat 0 12px ;
}

/*Contact Form Style*/

/* Contact Us */

/* Inner Page */

/* Enquiry Form */

#enquire-form{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#989898;
	text-align:center;
	}
	
#enquire-form .red{
	color:#4ab343;
	}
	
#enquire-form td{
	padding:6px 20px;
	}

#enquire-form .heading{
	background:#4ab343;
	font-family: 'Ubuntu', sans-serif;
	font-size:24px;
	color:#fff;
	text-align:center;
	border-radius:5px 5px 0 0;
	}
	
/*Form Style*/
#enquire-form .form-style{ width:280px; height:auto; background-color:#FFFFFF; border: solid 1px #b6b6b6; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#7f7f7f; padding:10px; }

#enquire-form .form-style:focus{background-color:#fcfcfc; outline:none; border:1px solid #4ab343; box-shadow:0 0 5px #299728; -webkit-transition: all 0.40s ease-out; -moz-transition: all 0.40s ease-out; -o-transition: all 0.40s ease-out; -ms-transition: all 0.40s ease-out; transition: all 0.40s ease-out;}

#enquire-form .form-style-message{ width:290px; height:70px; background-color:#fff; border: solid 1px #b6b6b6; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#7f7f7f; padding-left:10px; padding-top:10px;}

#enquire-form .form-style-message:focus{ background-color:#fcfcfc; outline:none; border:1px solid #4ab343; box-shadow:0 0 5px #299728; -webkit-transition: all 0.40s ease-out; -moz-transition: all 0.40s ease-out; -o-transition: all 0.40s ease-out; -ms-transition: all 0.40s ease-out; transition: all 0.40s ease-out;}

#enquire-form .sub-btn{
	width:100%; height:auto;
	padding:10px 20px;
	display:block;
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	background:#4ab343;
	border:0;
	color:#fff;
	margin-bottom:15px;
	border-radius:6px;
	cursor:pointer;
	}

#enquire-form .sub-btn:hover{
	background:#000;
	-webkit-transition: all 0.50s ease-out;
    -moz-transition: all 0.50s ease-out;
    -o-transition: all 0.50s ease-out;
    -ms-transition: all 0.50s ease-out;
    transition: all 0.50s ease-out;
	}

/*Form Style*/


/* Enquiry Form */

/* Main Css */